Read one team member
curl --request GET \
--url https://api.getbreezyapp.com/v1/team-members/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/team-members/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/team-members/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000000401",
"name": "Alex Example",
"first_name": "Alex",
"last_name": "Example",
"email": "alex@example.invalid",
"active": true,
"deactivated_at": null,
"created_at": "2026-08-19T16:00:00Z",
"updated_at": null,
"roles": [
{
"id": "SERVICE_TECHNICIAN",
"name": "Service Tech"
}
],
"business_unit_assignments": [
{
"id": "11111111-1111-4111-8111-000000001110",
"business_unit": {
"id": "11111111-1111-4111-8111-000000000201",
"name": "Service"
},
"start_date": "2026-01-01",
"end_date": null
}
]
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}TeamMembers
Read one team member
Company members, including inactive members, with business roles and dated business-unit assignments.
GET
/
team-members
/
{id}
Read one team member
curl --request GET \
--url https://api.getbreezyapp.com/v1/team-members/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/team-members/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/team-members/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000000401",
"name": "Alex Example",
"first_name": "Alex",
"last_name": "Example",
"email": "alex@example.invalid",
"active": true,
"deactivated_at": null,
"created_at": "2026-08-19T16:00:00Z",
"updated_at": null,
"roles": [
{
"id": "SERVICE_TECHNICIAN",
"name": "Service Tech"
}
],
"business_unit_assignments": [
{
"id": "11111111-1111-4111-8111-000000001110",
"business_unit": {
"id": "11111111-1111-4111-8111-000000000201",
"name": "Service"
},
"start_date": "2026-01-01",
"end_date": null
}
]
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}Authorizations
Existing Breezy API key. Grants all published reads in its associated company. No app permission scopes.